## python-cdd 0.0.3

=== debian/changelog ===
python-cdd (0.0.3) unstable; urgency=low

  [ Otavio Salvador ]
  * Fix package selection to right use the scores.
  * Use a goodness logic to select packages and then avoid to use brute
    force to selected the _almost_ minimal package set.
  * Include a test to ensure that we return the broken package when
    raising PackageList.BrokenDependencies exception. Fixes #18.

 -- Otavio Salvador <otavio@debian.org>  Tue, 17 Jan 2006 10:35:03 -0200

python-cdd (0.0.2) unstable; urgency=low

  [ Otavio Salvador ]
  * debian/rules: remove build-essential from Build-Depends field of built
    control file.
  * debian/control: remove build-essential from Build-Depends field.
  * PackageList: add debian-cd tasks to include list while pre-processing
    include-from filter option. Fixes #19.

 -- Otavio Salvador <otavio@debian.org>  Wed, 23 Nov 2005 13:29:30 -0200

python-cdd (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Otavio Salvador <otavio@debian.org>  Wed, 16 Nov 2005 10:44:07 -0200
