=== debian/control ===
Source: python-cdd
Section: net
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-dev
Standards-Version: 3.6.2

Package: python-cdd
Architecture: all
Depends: ${python:Depends}, python-apt
Description: library to make easier to build CDD related applications
 This is a library that include common things to make easier to build
 Custom Debian Distributions related applications.
 .
 See http://projects.ossystems.com.br/python-cdd for more information.
