=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

configure/python-cdd::
	# Fill the vars
	sed -i "s/version = .*,/version = '$(shell dpkg-parsechangelog | grep '^Version:' | awk '{ print $$2; }')',/g" setup.py

update-control::
	debian/rules DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes debian/control

	# Ugly hack while CDBS adds it as Build-Dependencie
	sed -i 's/, build-essential//g' debian/control

clean::
	find . -iname *.py? -exec rm {} \;
