## python-cdd 0.0.4

=== debian/changelog ===
python-cdd (0.0.4) unstable; urgency=low

  [ Otavio Salvador ]
  * Pass a dictionary with the broken dependencie content so the user can
    consult what cannot be resolved.
  * Bump Standards-Version to 3.7.2:
    - Move CDBS and related depends to Build-Depends;
  * Follow new python policy (0.4.1). Closes: #373516
    - add XS-Python-Version: all in source package;
    - add XB-Python-Version: ${python:Versions} in binary package;
    - build-depends of python-all-dev;
    - build-depends of python-central;
    - remove debian/dirs, unneeded;

 -- Otavio Salvador <otavio@debian.org>  Wed, 14 Jun 2006 23:40:03 -0300
