=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: net
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
-Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-dev
-Standards-Version: 3.6.2
+Build-Depends-Indep: python-all-dev, python-central (>= 0.4.10)
+Build-Depends: debhelper (>= 5.0.37.1), cdbs (>= 0.4.41)
+Standards-Version: 3.7.2
+XS-Python-Version: all
 
 Package: python-cdd
 Architecture: all
@@ -13,3 +15,4 @@
  Custom Debian Distributions related applications.
  .
  See http://projects.ossystems.com.br/python-cdd for more information.
+XB-Python-Version: ${python:Versions}
