## python-cdd 0.0.6

=== debian/changelog ===
python-cdd (0.0.6) unstable; urgency=high

  * Use -undef when calling cpp pre-processor to avoid linux and other
    standard and gcc specific macros to be used. Closes: #399268

 -- Otavio Salvador <otavio@debian.org>  Mon, 11 Dec 2006 07:21:31 -0200

python-cdd (0.0.5) unstable; urgency=low

  [ Otavio Salvador ]
  * Add testcase: PackageList: A depends on B | virtualC, D provides virtualC
  * Fix resolution dependency too pass on previous test
  * Add testcase: PackageList: META depends on A and D, A depends on B | virtualC, D provides virtualC
  * Fix resolution dependency too pass on previous test

  [ Tiago Bortoletto Vaz ]
  * debian/rules
    - using pysupport instead of pycentral. By using it, it's not necessary
      pycompat file anymore, either XS-Python-Version and XB-Python-Version in
      control file
  * debian/control
    - remove XS-Python-Version and XB-Python-Version fields
    - add build-depends python-support instead of python-central
    - update debhelper version to (>= 5.0.37.2)
  * debian/compat
    - update from 4 to 5
  * debian/install
    - removed since lib/*.py files are installed by python-support

 -- Otavio Salvador <otavio@debian.org>  Sun, 17 Sep 2006 17:16:58 -0300
