=== debian/control ===
Source: python-cdd
Section: net
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: python-all-dev, python-support (>= 0.4)
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41)
Standards-Version: 3.7.2

Package: python-cdd
Architecture: all
Depends: ${python:Depends}, python-apt
Description: library to make easier to build CDD related applications
 This is a library that include common things to make easier to build
 Custom Debian Distributions related applications.
 .
 See http://projects.ossystems.com.br/python-cdd for more information.
