## python-cdd 0.0.7

=== debian/changelog ===
python-cdd (0.0.7) unstable; urgency=low

  * Change build-depends to python | python-dev | python-all-dev,
    python-support (>= 0.3) to please lintian.
  * cdd.PackageList:
    - simplified calc_score method.
    - fix select_field to avoid walking on every package.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Jun 2007 17:59:31 -0300
