=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
-Build-Depends-Indep: python-all-dev, python-support (>= 0.4)
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41)
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python | python-dev | python-all-dev, python-support (>= 0.3)
 Standards-Version: 3.7.2
 
 Package: python-cdd
