## python-cdd 0.0.8

=== debian/changelog ===
python-cdd (0.0.8) unstable; urgency=low

  [ Martin Fuzzey ]
  * cdd.Filesystem:
    - match() now returns filenames relative to base for coherencey

  * cdd.PackageList:
    - Add versionned dependencies
    - Add missing fields to dump
    - Add exclude filters
    - Add field-XXX filter for any package field
    - Fix dependency resolution (failing unit tests)
    - Improve unittests to verify package names not just counts.

  [ Otavio Salvador ]
  * Add VCS-{Git,Browser} to debian/control.

 -- Otavio Salvador <otavio@debian.org>  Wed, 21 May 2008 14:55:05 -0300
