=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python | python-dev | python-all-dev, python-support (>= 0.3)
 Standards-Version: 3.7.2
+VCS-Git: git://projetos.ossystems.com.br/git/python-cdd.git
+VCS-Browser: http://projetos.ossystems.com.br/repositories/show/python-cdd
 
 Package: python-cdd
 Architecture: all
