## python-cdd 0.0.9

=== debian/changelog ===
python-cdd (0.0.9) unstable; urgency=low

  [ Martin Fuzzey ]
  * cdd.PackageList:
    - Use apt_pkg.VersionCompare. Closes: #511116
  * cdd.Package:
    - Apply patch from Alexander Inyukhin for missing fields. Closes: #502648
 
 -- Otavio Salvador <otavio@debian.org>  Thu, 22 Jan 2009 08:40:30 -0200
