=== debian/control ===
Source: python-cdd
Section: python
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python | python-dev | python-all-dev, python-support (>= 0.3)
Standards-Version: 3.7.3
VCS-Git: git://projetos.ossystems.com.br/git/python-cdd.git
VCS-Browser: http://projetos.ossystems.com.br/repositories/show/python-cdd

Package: python-cdd
Architecture: all
Depends: ${python:Depends}, python-apt
Description: library to make easier to build CDD related applications
 This is a library that include common things to make easier to build
 Custom Debian Distributions related applications.
 .
Homepage: http://projetos.ossystems.com.br/projects/show/python-cdd
