## python-cdd 0.0.10

=== debian/changelog ===
python-cdd (0.0.10) unstable; urgency=low

  [ Martin Fuzzey ]
  * python-apt 0.8 API transition (Closes: #572055)

  [ Otavio Salvador ]
  * Update to dpkg-source 3.0 (native) format.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 22 Mar 2010 11:05:43 -0300
