## python-cdd 0.0.11

=== debian/changelog ===
python-cdd (0.0.11) unstable; urgency=low

  [ Martin Fuzzey ]
  * use hashlib instead of md5, sha (Closes: #595465)

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 22 Oct 2010 18:56:01 -0200
