=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Otavio Salvador <otavio@debian.org>
 Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python | python-dev | python-all-dev, python-support (>= 0.3)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 VCS-Git: git://projetos.ossystems.com.br/git/python-cdd.git
 VCS-Browser: http://projetos.ossystems.com.br/repositories/show/python-cdd
 
 Package: python-cdd
 Architecture: all
-Depends: ${python:Depends}, python-apt
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.93.2)
 Description: library to make easier to build CDD related applications
  This is a library that include common things to make easier to build
  Custom Debian Distributions related applications.
