## python-cdd 0.0.11+nmu1

=== debian/changelog ===
python-cdd (0.0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786325.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 17:43:34 +0200
