=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
 Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python | python-dev | python-all-dev, python-support (>= 0.3)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), python-dev, dh-python
+Standards-Version: 3.9.6
 VCS-Git: git://projetos.ossystems.com.br/git/python-cdd.git
 VCS-Browser: http://projetos.ossystems.com.br/repositories/show/python-cdd
