## python-cdd 0.0.11+nmu2

=== debian/changelog ===
python-cdd (0.0.11+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:47:16 +0800
