## python-cdd 0.0.11.A~4.3.0.201711291434

=== debian/changelog ===
python-cdd (0.0.11.A~4.3.0.201711291434) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Nov 2017 22:12:55 +0100
